
#stacks_in_33_page24 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_33_page24 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_33_page24 {
	margin:  2px;
	padding:  5px;
}

#gSearchStackstacks_in_0_page24 #searchDiv {
	top: 0;
	right: 0;
}

.gs-snippet b{ }
.gs-result .gs-title b, .gs-snippet b.ellipsis{ background-color: transparent; color: inherit; }
.searchForm div.gsc-clear-button{ display: none; }

input.gsc-input {
	border: 1px solid red;
}

/** Copyright 2005 Google Inc. All rights reserved. */


/* CONTAINER */

.search{ padding: 20px 0; }

#searchDiv {
	top: 0;
	margin-bottom: 10px;
}

/* SEARCH FORM */

form.gsc-search-box {
  font-size: 13px;
  margin-top : 0px;
  margin-right : 0px;
  margin-bottom : 4px;
  margin-left : 0px;
  width: auto;
}

table.gsc-search-box {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : auto;
  margin-bottom : 2px;
  margin-left: auto;
  margin-right: auto;
  margin-right:0;
}

table.gsc-search-box tr, table.gsc-search-box td {
	margin: 0;
	padding: 0;
	}

table.gsc-search-box td {
  vertical-align : middle;
  text-align: right;
}

table.gsc-search-box td.gsc-input {
  padding: 0;
  padding-right: 0;
}

td.gsc-search-button {
  width : 60px;
}

td.gsc-clear-button {
  width : 14px;
  display: none;
}

table.gsc-branding td,
table.gsc-branding {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border : none;
  display: none;
}

input.gsc-search-button {
  margin-left : 2px;
  margin-right: 2px;
  width: 60px;
}

div.gsc-clear-button {
  display : inline;
  text-align : right;
  margin-left : 4px;
  margin-right : 4px;
  padding-left : 10px;
  cursor : pointer;
}

input.gsc-input {
  padding-left : 2px;
  padding-right: 2px;
  border-style : solid;
  border-width : 1px;
  border-color : #BCCDF0;
  width : 160px !important;
}

input.gsc-input {
	-moz-box-shadow: inset 0 0 5px rgba(200,200,200,0.6);
	-webkit-box-shadow: inset 0 0 5px rgba(200,200,200,0.6);
	box-shadow: inset 0 0 5px rgba(200,200,200,0.6);
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	background-color: white;
	border:  none;
	font-size: 13px;
	display: block;
	border: 1px solid #CCCCCC;
	border-right-width: 0;
	padding: 2px 0;
	left: 0;
	right: 0;
	position: relative;
	margin: 0;
	padding-left: 13px;
	outline: 0 none;
}

input.gsc-search-button {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	padding: 1px 14px 3px 6px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	border: 1px solid #CCCCCC;
	border-left-width: 0;
	background: -moz-linear-gradient(90deg, rgba(100,100,100,0.4) 0%, rgba(200,200,200,0.2) 100%) #A4AEB2;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(100,100,100,0.4)), to(rgba(200,200,200,0.2))) #A4AEB2;
	outline: 0 none;
	color: #000000;
	-webkit-transition-property: background, color;
	-webkit-transition-duration: 300ms;
	-moz-transition-property: background, color;
	-moz-transition-duration: 300ms;
	-o-transition-property: background, color;
	-o-transition-duration: 300ms;
	transition-property: background, color;
	transition-duration: 300ms;
	height: 22px;
}
input.gsc-search-button:hover {
	background: -moz-linear-gradient(90deg, rgba(100,100,100,0.4) 0%, rgba(200,200,200,0.2) 100%) #ECF0FF;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(100,100,100,0.4)), to(rgba(200,200,200,0.2))) #ECF0FF;
	cursor: pointer;
	color: #FFFFFF;
}





/* SEARCH RESULTS */

.gsc-resultsHeader {
  width : 99%;
  border-bottom : 1px solid #e9e9e9;
  margin-bottom : 4px;
}

.gsc-resultsHeader td.gsc-twiddleRegionCell{
  width: 75%;
}

.gsc-resultsHeader td.gsc-configLabelCell{
  text-align: right;
  width: 75%;
}

.gsc-resultsHeader .gsc-twiddle{
  margin-top: 4px;
  display: inline;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 0px 2px;
}
.gsc-resultsHeader td.gsc-twiddle-closed div.gsc-twiddle{
}
.gsc-resultsHeader td.gsc-twiddle-opened div.gsc-twiddle{
}

.gsc-resultsHeader .gsc-title{
  margin-right: 10px;
  padding-left: 14px;
  display: inline;
}

.gsc-resultsHeader .gsc-stats {
  font-size: 11px;
  font-weight: normal;
  display : inline;
}

.gsc-resultsHeader td.gsc-twiddle-opened .gsc-stats {
  display : none;
}

.gsc-results-selector {
  display : inline;
}

.gsc-resultsHeader td.gsc-twiddle-closed .gsc-results-selector {
  display : none;
}

.gsc-result-selector {
  cursor : pointer;
  display : inline;
  font-size : 13px;
  padding-left : 13px;
}

.gsc-one-result {
}

.gsc-more-results {
}

.gsc-all-results {
  padding-right : 1px;
}

.gsc-one-result-active .gsc-one-result {
}

.gsc-more-results-active .gsc-more-results {
}

.gsc-all-results-active .gsc-all-results {
}

.gsc-resultsHeader .gsc-configLabel{
  display: inline;
  font-size: 11px;
  cursor: pointer;
}

.gsc-resultsHeader td.gsc-configLabelCell span.gsc-twiddle-closed {
  padding-right: 12px;
}


/* SEARCH RESULTS FOR EACH SECTION */

.gsc-resultsbox-visible {
  display : block;
}

.gsc-resultsbox-invisible {
  display : none;
}

.gsc-results {
  padding-bottom: 2px;
  width : 99%;
}

.gsc-result {
  margin-bottom: 10px;
}

.gsc-result .gs-title {
	font-size: 1.1em;
	font-weight: bolder;
  }

.gsc-result div.gs-watermark {
  display: none;
}


/* PAGINATION LINKS BENEATH EACH SECTION */

.gsc-results .gsc-trailing-more-results {
  margin-bottom : 10px;
}

.gsc-results .gsc-trailing-more-results,
.gsc-results .gsc-trailing-more-results * {
  text-decoration: underline;
}

.gsc-results .gsc-cursor-box .gsc-trailing-more-results {
  margin-bottom : 0px;
  display : inline;
}

.gsc-results .gsc-cursor {
  display : inline;
}

.gsc-results .gsc-cursor-box {
  margin-bottom : 10px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  cursor : pointer;
  text-decoration: underline;
  margin-right : 8px;
  display : inline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  font-weight : bold;
  text-decoration: none;
}



/*** End of Control, Begin Results ***/

.gs-result .gs-title,
.gs-result .gs-title * {
  text-decoration: underline;
}

.gs-divider {
  padding-bottom: 8px;
  text-align: center;
}

.gs-result a.gs-visibleUrl,
.gs-result .gs-visibleUrl {
  text-decoration: none;
}

.gs-result a {
  cursor: pointer;
}

.gs-result .gs-snippet {
}

.gs-no-results-result .gs-snippet,
.gs-error-result .gs-snippet {
  padding : 5px;
  margin : 5px;
  border : 1px solid rgb(255,204,51);
}

.gs-result .gs-watermark{
  font-size: 10px;
}

div.gs-results-attribution {
  text-align : center;
  margin-bottom : 4px;
}

div.gs-results-attribution,
div.gs-results-attribution * {
  font-size : 10px;
  text-decoration : none;
}

div.gs-results-attribution a {
  cursor : pointer;
}

div.gs-results-attribution a:hover {
  text-decoration : underline;
}

.gs-result .gs-metadata{
}
 
div.gs-visibleUrl-short{ display: none; }
.gs-webResult div.gs-visibleUrl-long {
  width : 100%;
  display: block;
}




#stacks_in_40_page24 {
	padding: 0px 0px 20px 0px;
}
/* Start Liquid Columns stack CSS code */ .stacks_in_327_page24column { float:left; display:inline; }.stacks_in_327_page24one{	width: 50%;}.stacks_in_327_page24two{	width: 50%;}.stacks_in_327_page24three{	display: none;}.stacks_in_327_page24first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_327_page24middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_327_page24first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_327_page24middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_327_page24one{		width: 100%;	}		.stacks_in_327_page24two{		width: 100%;	}    }/* End Liquid Columns stack CSS code *//* Start Smart Image stack CSS code */#stacks_in_331_page24{	text-align: center;}#stacks_in_331_page24 figure a img{	cursor: pointer !important;}.stacks_in_331_page24responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_331_page24responsive img, .stacks_in_331_page24warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_331_page24hiddenimage{	display: none;}.stacks_in_331_page24warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_331_page24 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_4_page24 {
	padding: 0px 0px 20px 0px;
}
/* Start Liquid Columns stack CSS code */ .stacks_in_450_page24column { float:left; display:inline; }.stacks_in_450_page24one{	width: 50%;}.stacks_in_450_page24two{	width: 50%;}.stacks_in_450_page24three{	display: none;}.stacks_in_450_page24first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_450_page24middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_450_page24first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_450_page24middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_450_page24one{		width: 100%;	}		.stacks_in_450_page24two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
#stacks_in_450_page24 {
	background-color: rgba(227, 227, 227, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}
/* Start Contact Form stack CSS code */.stacks_in_705_page24formwrap{	margin: 0;}#stacks_in_705_page24comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_705_page24mail{padding: 0;}.stacks_in_705_page24fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_705_page24formail{}.stacks_in_705_page24fieldset{	padding: 0 20px 0 3px;}#stacks_in_705_page24 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_705_page24 label *{display: inline;}#stacks_in_705_page24 .stacks_in_705_page24input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_705_page24 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_705_page24sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_705_page24response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_705_page24loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_705_page24autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_705_page24 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */